Subject: Graphing Help

From: "Jason 'XenoPhage' Frisvold" <[email-masked]>
Date: Tue, 05 Apr 2005 18:29:57 -0400

Hi all,

    At some point I seem to have completely lost graphing on my system. 
I have no idea what triggered it, nor do I know how to fix it..

    I've checked through the argus log, and my httpd error logs and I
see nothing wrong.  The graph data is being updated, but none of the
graphs are being created correctly.  Can someone point me in the right
direction as to what I should be checking?  I would really love to put
the cgi into some sort of debug mode and *see* what's going on ...

Thanks!

-- 
---------------------------
Jason 'XenoPhage' Frisvold
Engine / Technology Programmer
[email-masked]
RedHat Certified - RHCE # 803004140609871
MySQL Pro Certified - ID# 207171862
MySQL Core Certified - ID# 205982910
---------------------------
"Something mysterious is formed, born in the silent void. Waiting alone and unmoving, it is at once still and yet in constant motion. It is the source of all programs. I do not know its name, so I will call it the Tao of Programming."